/* menu */
div#menu ul {
	padding: 0px;
	margin: 0px;
	list-style: none;
	float: left;
}

div#menu li {
	float: left;
	display: block;
}

div#menu li a {
	float: left;
	display: block;
	position: relative;
	height: 30px;
	padding: 0px 10px 0px 10px;
	line-height: 40px;
	overflow: hidden;
	font-size: 100%;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	z-index: 4;
}

div#menu li.active a {
	text-decoration: underline;
}

div#menu li.background {
	background: url(../images/menu_r.png) 100% 0 no-repeat;
	position: absolute;
	visibility: hidden;
	z-index: 2;	
}
  
div#menu li.background .left {
	background: url(../images/menu_l.png) 0 0 no-repeat;
	height: 30px;
	margin-right: 5px;
}

/* sub menu */
div#submenu ul {
	padding: 0px;
	margin: 0px;
	list-style: none;
	background: #000000;
}

div#submenu li {
	display: block;
}

div#submenu li a, div#submenu li span {
	display: block;
	height: 17px;
	text-decoration: none;
	color: #ffffff;
}

div#submenu li#current a {
	font-weight: bold;
}

div#submenu li#current li a {
	font-weight: normal;
}

div#submenu li a:hover, div#submenu li span:hover, div#submenu li span.sfhover {
	color: #ffffaa;
}

div#submenu li.level2 li a:hover, div#submenu li.level2 li span:hover, div#submenu li.level2 li span.sfhover { /* reset all under current */
	color: #000000;
	text-indent: 0px;
}

div#submenu li.level2 {
	background: url(../images/submenu_level2_item_bg.png) 0 0 no-repeat;
}

div#submenu li.level2 a, div#submenu li.level2 span {
	padding: 3px 0px 5px 15px;
}

div#submenu li.level2 a:hover {
	background: url(../images/submenu_level2_item_hover.png) 0 0 no-repeat;
}

div#submenu li.active a {
	background: url(../images/submenu_level2_item_active.png) 0 0 no-repeat;
}

div#submenu li.active a:hover {
	background: url(../images/submenu_level2_item_active_hover.png) 0 0 no-repeat;
}

div#submenu li.parent {
	background: url(../images/submenu_level2_parent.png) 0 0 no-repeat;
	cursor: pointer;
}

div#submenu li.parent span:hover, div#submenu li.parent span.sfhover {
	background: url(../images/submenu_level2_parent_hover.png) 0 0 no-repeat;
}

div#submenu ul.accordion {
	height: 0pt;
	overflow: hidden;
	visibility: hidden;
}

div#submenu li.active ul.accordion {
	height: auto;
	overflow: visible;
	visibility: visible;
}

div#submenu li.level2 ul {
	background: url(../images/submenu_level3_bg.png) 0px 0px repeat-y;
}

div#submenu li.level3 a {
	background: url(../images/submenu_level3_item_bg.png) 15px 4px no-repeat;
	padding: 3px 0px 3px 30px;
	width: 160px;
	color: #646464;
}

div#submenu li.level3 a:hover {
	background: url(../images/submenu_level3_item_bg.png) 15px 4px no-repeat;
}

div#submenu li.level2 li.parent {
	background: none;
}

div#submenu li.level4 a {
	background: url(../images/submenu_level4_item_bg.png) 30px 4px no-repeat;
	padding: 3px 0px 3px 45px;
	width: 145px;
}

div#submenu li.level4 a:hover {
	background: url(../images/submenu_level4_item_bg.png) 30px 4px no-repeat;
}

div#submenu li.level5 a  {
	background: url(../images/submenu_level5_item_bg.png) 45px 4px no-repeat;
	padding: 3px 0px 3px 60px;
	width: 130px;
}

div#submenu li.level5 a:hover  {
	background: url(../images/submenu_level5_item_bg.png) 45px 4px no-repeat;
}